Create a geographic location
POST
/portfolio/geographic-locationsCreates a new geographic location with the given name. The location is enabled by default.
Request body
application/json, required · PortfolioCreateGeographicLocation
{
"name": "string"
}Responses
200
{
"id": 1,
"name": "string",
"enabled": true,
"static": true
}422
Validation error
Examples
curl -X POST https://your-org-domain/kong/core/api/v2/portfolio/geographic-locations\
-H "Authorization: Bearer $HELM_API_KEY"\
-H "Content-Type: application/json"\
-d '{
"name": "string"
}'